#wrap
{
	margin: 0px 16px 0px 16px;
	color: #E77919;
	font-family: Arial, Helvetica, sans-serif;
}
#picCol
{
	float:left;
	width:405px;
	background: #000000;
	margin-top:16px;
}
#specCol
{
	float:right;
	width:365px;
	font-size: 12px;
	background: #212121;
	text-align: left;
	padding-bottom: 15px;
	margin-top:16px;
}
#specCol .tube
{
	font: 12px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
}
#specCol a
{
	color: #E77919;
}
#specCol a:hover
{
	text-decoration:none;
}
#specCol ul
{
	font-weight: bold;
	padding: 0px 8px;
	margin: 5px 8px; 
	clear: both;
	line-height: 20px;
}
#specCol ul li 
{
	font-weight: normal;
	list-style-position: inside;
	clear: both;
	line-height: 18px;
}
#specCol .descr
{
	list-style:none;
	line-height: 18px;
}
#specCol a
{
	color:#E77919
}
#specCol a:hover
{
	text-decoration: none;
}
#footer
{
	clear:both;
}
#header
{
	clear:both;
	margin: 8px 0px 0px 0px;
	font-size: 16px;
	font-weight: bold;
}

.orderNow
{
	height: 35px;
	padding-top:15px;
}
.orderNow .text
{
	float: left;
	font-size: 15px;
	margin-left:10px;
	font-weight:normal;
}
.orderNow .price
{
	font-weight: bold;
	font: 20px Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	color:#FF0000;
}
.orderNow .orderOption
{
	float: right;
	margin-right:10px;
	font-size: 11px;
}
.orderNow .addToCartImg input
{
	float: right;
	width:106px;
	border: none;
	margin-right:10px;
}

.shipRegion{float:left; margin: 5px 0 0 10px;}
div.prodSmPic
{
	float:left;
	margin: 0px 10px 10px 0px;
	background-color: #111
}
#picColWrap .prodPic{margin-bottom:25px;margin-right:9px;width:385px;}
.prodSmPic img
{
	width: 115px;
	height: 86px;
	margin:5px;
	border:	0px;
}
#subHeader{margin-top:10px; text-align:center; font-size: 12px;}

.upgHdr{float:left; clear:both; font-size:12px; font-weight:bold; text-align:left; width:400px;}
.hdrDesc{float:left; clear:both; font-size:12px; text-align:left; width:400px;font-weight: normal;}
.updSec{clear:left;float:left;width:405px;margin-top:15px;}
.updTxtCol{width:280px;float:left;clear:left;}
.upgDesc{text-align:left;float:left;clear:left; margin:8px 0 0 0; font-size:12px; line-height:15px;width:100%;}
.updSec ul{text-align:left;float:left;clear:left;width:405px;margin:5px 0 0 15px; font-size:12px;}
.updSec ul li{margin-top:4px; list-style:none;}
.updPrice{color:#FF0000}

.orderNote{color:#bbbbbb; margin-left:10px;}
.pnoHead{color:#dddddd;font-size:13px;}
.pno{margin:15px 10px 0 10px; line-height:15px;}
.pno p{margin-top:5px; line-height:18px;}
.pno ul li{margin-left:0px;}
.upgAddCart{float:right; width:116px;}

blockquote{padding: 5px 10px 0 30px;}
blockquote {font: italic 1.15em Georgia, Times, serif; color: #828182;background: url(/images/quote.gif) 10px 0.15em no-repeat;margin: 15px 0px 10px 0; text-align: left}
.quoteWrapper{width: 400px; float: left;}
.quoteWrapper p{color: #bbbbbb; position:relative;}
.quoteWrapper a{color:#828182; text-decoration: none;}
.quoteWrapper a:hover{color:#828182; text-decoration: none; }
.quoteWrapper img{border:0;}